# xapian/positioniterator.h File Reference

Classes for iterating through position lists. More...

## Namespaces

namespace | Xapian

## Classes

class | Xapian::PositionIterator
| An iterator pointing to items in a list of positions. More...

## Functions

bool | Xapian::operator== (const PositionIterator &a, const PositionIterator &b)
| Test equality of two PositionIterators.
bool | Xapian::operator!= (const PositionIterator &a, const PositionIterator &b)
| Test inequality of two PositionIterators.

## Detailed Description

Classes for iterating through position lists.